<?php
// created: 2022-12-13 04:46:22
$mod_strings = array (
  'LBL_TEAM' => 'Týmy',
  'LBL_TEAMS' => 'Týmy',
  'LBL_TEAM_ID' => 'ID týmu',
  'LBL_ASSIGNED_TO_ID' => 'Přiřazené uživateli s ID',
  'LBL_ASSIGNED_TO_NAME' => 'Přiřazeno komu',
  'LBL_TAGS_LINK' => 'Tagy',
  'LBL_TAGS' => 'Tagy',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum zahájení',
  'LBL_DATE_MODIFIED' => 'Datum poslední úpravy',
  'LBL_MODIFIED' => 'Modifikováno kym',
  'LBL_MODIFIED_ID' => 'Upraveno podle ID',
  'LBL_MODIFIED_NAME' => 'Upraveno uživatelem',
  'LBL_CREATED' => 'Vytvořil:',
  'LBL_CREATED_ID' => 'Vytvořeno podle ID',
  'LBL_DOC_OWNER' => 'Vlastník dokumentu',
  'LBL_USER_FAVORITES' => 'Uživatelé, jejichž je oblíbeným',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Odstranit',
  'LBL_NAME' => 'Název',
  'LBL_CREATED_USER' => 'Vytvořeno uživatelem',
  'LBL_MODIFIED_USER' => 'Změněno uživatelem',
  'LBL_LIST_NAME' => 'Název',
  'LBL_EDIT_BUTTON' => 'Editace',
  'LBL_REMOVE' => 'Odstranit',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Upraveno uživatelem',
  'LBL_LIST_FORM_TITLE' => 'SA_Division_Departments Celk. cena',
  'LBL_MODULE_NAME' => 'SA_Division_Departments',
  'LBL_MODULE_TITLE' => 'SA_Division_Departments',
  'LBL_MODULE_NAME_SINGULAR' => 'SA_Division_Department',
  'LBL_HOMEPAGE_TITLE' => 'Moje SA_Division_Departments',
  'LNK_NEW_RECORD' => 'Přidat SA_Division_Department',
  'LNK_LIST' => 'Zobrazit SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT ' => 'Import SA_Division_Department',
  'LBL_SEARCH_FORM_TITLE' => 'Hledat SA_Division_Department',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobrazit historii',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_M01_SA_DIVISION_DEPARTMENT _SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LBL_NEW_FORM_TITLE' => 'Nový SA_Division_Department',
  'LNK_IMPORT_VCARD' => 'Import SA_Division_Department vCard',
  'LBL_IMPORT' => 'Import SA_Division_Departments',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new SA_Division_Department record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT_' => 'Import SA_Division_Department',
  'LBL_M01_SA_DIVISION_DEPARTMENT__SUBPANEL_TITLE' => 'SA_Division_Departments',
  'LNK_IMPORT_M01_SA_DIVISION_DEPARTMENT' => 'Import SA_Division_Departments',
  'LBL_M01_SA_DIVISION_DEPARTMENT_SUBPANEL_TITLE' => 'SA_Division_Departments',
);